<mat-sidenav-container>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <div class="title-position">
        <a>
          <b
          {{ title }}
        </a>
      </div>
    </mat-toolbar>
  </mat-sidenav-content>
</mat-sidenav-container>
